a { color: #2E5CBC; }
a:hover { text-decoration: none; }
a img { border: none; }
p, li, td { font-size: 13px; line-height: 1.3em; }

#container, #container_bottom, #footer { width: 828px; margin: 0 auto; padding: 14px 50px; }
#container { background: url(http://new.crowdstar.com/sites/all/themes/crowdstar/img/frame_mid.png); position: relative; }
#container_bottom { background: url(http://new.crowdstar.com/sites/all/themes/crowdstar/img/frame_bottom.png) no-repeat; height: 20px; }

#header { position: relative; height: 92px; }

#utilities { position: absolute; top: 0; right: 0; font-family: 'Open Sans', arial, Helvetica, sans-serif; font-size: 17px; color: #FE891F; word-spacing: 2px; }
#utilities #applynow { margin-left: 8px; text-indent: -999999px; background: url(http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/header_hiring.jpg) no-repeat; display: inline-block; width: 94px; height: 25px; }
#utilities #applynow:hover { background-position: 0 -25px; }

#logo { position: absolute; top: 0; left: 0; }
#logo a { text-indent: -99999px; background: url(http://new.crowdstar.com/sites/all/themes/crowdstar/img/header_logo.png); display: block; width: 318px; height: 85px; }
#nav { position: absolute; bottom: 0; right: 0; list-style: none; }
#nav li { float: left; }
#nav li a { display: block; padding: 6px 12px; font-family: 'Open Sans', arial, Helvetica, sans-serif; font-size: 17px; color: #364765; word-spacing: 2px; text-decoration: none; border-right: 1px solid #AFCDE9; }
#nav li a.last { border-right: 0; }
#nav li a.selected, #nav li a:hover { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/img/nav_bg_on.png') repeat-x; }

hh1 { font-family: 'Open Sans', arial, Helvetica, sans-serif; font-size: 44px; font-weight: normal; margin: 20px 0 30px 0; color: #ff3300; }
hh2 { font-family: 'Open Sans', arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; margin: 40px 0 8px 0; color: #971306; }
hh3 { font-family: 'Open Sans', arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; margin: 40px 0 2px 0; color: #971306; }

#content { overflow: hidden; mmargin-top: 20px; }
/*.sub #content { padding: 0 20px 0 50px; }*/

#top { margin-bottom: 20px; }
#main { clear: both; }


#sidebar-second h2 {
    color: #F37A21;
    font-size: 21px;
    font-weight: 700;
}

#sidebar-second h2.first { margin-top: 0; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.center { text-align: center; }

#message-box { text-transform: uppercase; font-weight: bold; margin-bottom: 15px; }
#message-box.success { background-color: #90ee90; border: 2px solid #006400; }
#message-box.failure { background-color: #ffc0cb; border: 2px solid #8b0000; }
#message-box.warning { background-color: #ff0; border: 2px solid #daa520; }


/*********** CONTROL PANEL ***********/
.cp label { width: 125px; display: inline-block; }
.cp label.align_top { vertical-align: top; margin-top: 1px; }
.cp input[type=text], .cp input[type=password] { width: 485px; }
.cp textarea { margin: 0; }
.cp #content { padding: 0; }
.cp #content h2 { margin: 1px 0 16px; }
.cp #content fieldset { margin: 0; border: 1px solid #a9a9a9; }
.preview { background: #fff none !important; }
.preview #content { margin: 0 !important; padding: 0 !important; overflow: visible !important; }
.star { color: #00f; font-style: normal; font-weight: bold; font-size: 14px; vertical-align: middle; }
.explain { color: #808080; font-style: italic; font-size: 12px; margin-top: 10px; }

#cp-nav { padding: 10px; margin-top: 36px; border: 1px solid #a9a9a9; width: 130px; background-color: #f3f3f3; }
#cp-nav ul { margin: 0; padding: 0; list-style-position: inside; }
#cp-nav ul .subnav { padding-left: 10px; }
#cp-content { 
 width: 655px;
 margin-left: 15px; 
 float: left;
}
#cp-content .pages { padding: 5px; border: 1px solid #a9a9a9; float: right; margin: 5px 0; background-color: #f3f3f3; font-size: 13px; }
#subsection-header { float: left; width: 100%; margin-bottom: 5px; }
#subsection-header h2 { float: left; margin-bottom: 11px !important; }
#subsection-header .pages { margin: 0; }
#page-preview { clear: both; width: 835px; display: none; }
#page-preview-alt { margin-right: 5px; }

#user-list, #news-list, #page-list { width: 100%; border: 1px solid #a9a9a9; border-collapse: collapse; }
#user-list tr:first-child, #news-list tr:first-child, #page-list tr:first-child { color: #f3f3f3; background-color: #434343; }
#user-list tr.alt, #news-list tr.alt, #page-list tr.alt { background-color: #f3f3f3; }
#user-list th, #news-list th, #page-list th, #user-list td, #news-list td, #page-list td { border: 1px solid #a9a9a9; padding: 5px; }
#user-list td:first-child, #user-list td:nth-child(2), #news-list td:first-child, #news-list td:nth-child(4), #news-list td:last-child, #page-list td:first-child { text-align: center; }
#news-list th:first-child { width: 58px; }
#news-list th:nth-child(2) { width: 80px; }
#news-list th:nth-child(3) { width: 65px; }
#news-list th:nth-child(4) { width: 75px; }
#news-list th:nth-child(6) { width: 80px; }
#news-list th:last-child { width: 85px; }
#page-list th:first-child { width: 56px; }
#user-list th:nth-child(3), #user-list th:last-child, #news-list th:nth-child(2), #news-list th:nth-child(3), #page-list th:nth-child(2), #page-list th:nth-child(3), #page-list th:last-child { text-align: left; }
/*********** CONTROL PANEL ***********/


/*********** HOME ***********/
.home h1 { color: #ff3300; font-size: 29px; margin-top: 0; }

.home #left { float: left; width: 466px; padding-right: 33px; border-right: 2px solid #D3D2FE; margin-right: 51px; }
.home #sidebar-second { float: left; width: 276px; }
.home #sidebar-second .jobs_accent { float: left; margin: 0 20px 20px 0; }
cite { 
 font-size: 11px; 
 font-style: normal;
 margin-bottom: 5px;
 display: block;
}
.home #left p { font-size: 11px; line-height: 1.3em; }
/*********** HOME ***********/


/*********** NEWS ***********/
.news #content { padding-left: 20px; }
.news #content h2 { margin-top: 0; }

.news-nav {  
 color: #a7a7a7;
}
.news-nav ul { margin: 0 0 0 0px; padding: 0; list-style: none none; display: inline; }
.news-nav li {
 display:inline;
 padding-left:10px!important;
 margin:0!important;
}

.news-nav a, .news-nav {
 font-size: 16px;
 
}

.news-nav a {
 color: #2d74aa;
 text-decoration: none;
} 

.news-nav a.active {
 color:#a7a7a7;
}

.news-nav li:first-child {
 padding-left:0px!important;
}

.news-nav h2 { text-align: center; }

.view-id-news h1 {
 margin-bottom:10px;
}

#news-content { width: 655px; margin-left: 15px; }
#news-content h1 { margin-top: 8px; float: left; }
#expandcollapse-all { float: right; margin-top: 25px; font-weight: bold; font-size: 13px; }
#news-content .news-item { border: 1px solid #a9a9a9; -khtml-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 10px; margin-bottom: 10px; background-color: #f3f3f3; }
#news-content .news-item h2 { float: left; width: 600px; }
#news-content .news-item .expandcollapse-arrow { float: right; width: 19px; height: 19px; cursor: pointer; background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/expandcollapse_arrow.png') no-repeat; }
#news-content .news-item .expandcollapse-arrow.collapsed { background-position: 0 -19px; }
#news-content .news-item .expandcollapse { display: none; }
#news-content .news-item .expandcollapse .left { width:365px; }
#news-content .news-item .expandcollapse .right { width:240px; margin-top: 15px; }
#news-content .news-item .expandcollapse p:last-child { margin-bottom: 0; }
/*********** NEWS ***********/


/*********** GAMES ***********/

.node-type-games h2 {
    font-family: 'Open Sans';
    font-size: 19px;
    word-spacing: 3px;
}
.node-type-games  img.accent { float: right; margin-left: 60px; }
.node-type-page  img.accent { float: right; margin-left: 60px; }

.node-type-games .left { margin-right: 5px; margin-bottom: 30px; }
.node-type-games .left a { color: #000; text-decoration: underline;}
.node-type-games #left { float: left; width: 366px; margin-right: 20px; }
.node-type-games #sidebar-second { float: left; width: 366px; }
.node-type-games .placard { display: block; }
/*********** GAMES ***********/


/*********** GAME ***********/
.node-type-game h1 { color: #E30552; font-size: 26px; margin: 30px 0 20px 0; line-height: normal; }
.node-type-game h1.first { margin-top: 12px; }
.node-type-game #left { float: left; width: 430px; margin: 0 90px 0 40px; }
.node-type-game #left ul { list-style: none; margin: 0; padding: 0; }
.node-type-game .node .content ul li { font-weight: bold; color: #555; background: url('http://new.crowdstar.com/sites/default/files/images/games/ig/bullet.png') no-repeat; font-size: 13px; font-weight: bold; line-height: 25px; padding-left: 34px; display: block; margin: 4px 0; }


.node-type-game #sidebar-second .btn-download-facebook, .node-type-game #sidebar-second .btn-download-appstore, #sidebar-second .btn-download-generic { text-indent: -999999px; display: inline-block; margin-top:6px;}
#sidebar-second .prev, #sidebar-second .next { width: 20px; }

#sidebar-second .prev #prev, #sidebar-second .next #next {
 height: 22px;
 width: 14px;
 font-weight:bold;
 background-repeat:no-repeat;
 display:block;
 text-indent: -9999px;
}

#sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/default-prev.png') no-repeat;
}
#sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/default-next.png') no-repeat;
}

.node-type-game #sidebar-second #block-views-game-download-links-block  h2 {
 display:none;
}

.btn-download-appstore, .btn-download-playmarket, .btn-download-amazon, .btn-download-facebook, .btn-download-generic {
 display:block;
 text-indent:-9999px;
 background-repeat: no-repeat;
}

.btn-download-facebook  {
 height: 46px;
}


.btn-download-facebook {
 background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px 0;
}
/*********** GAME ***********/


/*********** IT GIRL ***********/
.it_girl #sidebar-second h2 { color: #F91E7A; }
.it_girl #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px 0; width:270px; height:46px; }
.it_girl #sidebar-second .btn-download-facebook:hover { background-position: -536px -46px; }


.it_girl .slideshow { background: #F5C9D8; }
/*********** IT GIRL ***********/


/*********** TOP GIRL ***********/
.top_girl h1, .top_girl #sidebar-second h2 { color: #F91E7A; }
.top_girl #content, .top_girl .node .content ul li { color: #7d7d7d; }



.top_girl .slideshow { background: #F5C9D8; }
.top_girl #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/tg/prev.png') no-repeat;
  text-indent: -9999px;
}
.top_girl #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/tg/next.png') no-repeat;
 text-indent: -9999px;
}

.top_girl #sidebar-second #block-views-game-download-links-block  h2 {
 display:block;
}
/*********** TOP GIRL ***********/


/*********** SOCIAL GIRL ***********/
.social_girl h1 { color: #c30147; font-size: 24px; }
.social_girl #content, .social_girl .node .content ul li { color: #7d7d7d; }
.social_girl #sidebar-second h2 { color: #C30147; }


.social_girl #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/sg/prev.jpg') no-repeat;
}
.social_girl #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/sg/next.jpg') no-repeat;
}
/*********** SOCIAL GIRL ***********/


/*********** MODERN GIRL ***********/
.modern_girl h1 { color: #740089; }
.modern_girl #content, .modern_girl .node .content ul li { color: #7d7d7d; }
.modern_girl .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/mg/bullet.png') no-repeat; }
.modern_girl #sidebar-second h2 { color: #740089; }

.modern_girl .slideshow { background: #7c0071; }
.modern_girl #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/mg/prev.png') no-repeat;
}
.modern_girl #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/mg/next.png') no-repeat;
}
/*********** MODERN GIRL ***********/

/*********** TOP STYLIST ***********/
.topstylist h1 { color: #5863c3; }
.topstylist #content, .topstylist .node .content ul li { color: #7d7d7d; }
.topstylist .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/ts/bullet.png') no-repeat; }
.topstylist #sidebar-second h2 { color: #5863c3; }



.topstylist .slideshow { background: #d3d4eb; }
.topstylist #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/ts/prev.jpg') no-repeat;
  text-indent: -9999px;
}
.topstylist #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/ts/next.jpg') no-repeat;
 text-indent: -9999px;
}

.topstylist #sidebar-second #block-views-game-download-links-block  h2 {
 display:block;
}
/*********** TOP STYLIST ***********/

/*********** HAPPY AQUARIUM ***********/
.happy_aquarium h1, .happy_aquarium #sidebar-second h2 { color: #0583CF; }
.happy_aquarium .slideshow { background: #C3E9F4; }
.happy_aquarium .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/ha/bullet.png') no-repeat; }
.happy_aquarium #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px -553px; width:270px; height:46px; }
.happy_aquarium #sidebar-second .btn-download-facebook:hover { background-position: -536px -599px; }
.happy_aquarium #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/ha/prev.png') no-repeat;
}
.happy_aquarium #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/ha/next.png') no-repeat;
}
/*********** HAPPY AQUARIUM ***********/


/*********** HAPPY ISLAND ***********/
.happy_island h1, .happy_island #sidebar-second h2 { color: #0583CF; }
.happy_island .slideshow { background: #C3E9F4; }
.happy_island .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/hi/bullet.png') no-repeat; }
.happy_island #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px -185px; width:270px; height:46px; }
.happy_island #sidebar-second .btn-download-facebook:hover { background-position: -536px -231px; }
.happy_island #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/hi/prev.png') no-repeat;
}
.happy_island #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/hi/next.png') no-repeat;
}
/*********** HAPPY ISLAND ***********/


/*********** HAPPY PETS ***********/
.happy_pets h1, .happy_pets #sidebar-second h2 { color: #E78A06; }
.happy_pets .slideshow { background: #F4F598; }
.happy_pets .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/hp/bullet.png') no-repeat; }
.happy_pets #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px -277px;  width:270px; height:46px;}
.happy_pets #sidebar-second .btn-download-facebook:hover { background-position: -536px -323px; }
.happy_pets #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/hp/prev.png') no-repeat;
}
.happy_pets #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/hp/next.png') no-repeat;
}
/*********** HAPPY PETS ***********/


/*********** MIGHTY PIRATES ***********/
.mighty_pirates h1, .mighty_pirates #sidebar-second h2 { color: #F62C04; }
.mighty_pirates .slideshow { background: #F5E1AE; }
.mighty_pirates .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/mp/bullet.png') no-repeat; }
.mighty_pirates #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px -369px; width:270px; height:46px; }
.mighty_pirates #sidebar-second .btn-download-facebook:hover { background-position: -536px -415px; }
.mighty_pirates #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/mp/prev.png') no-repeat;
}
.mighty_pirates #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/mp/next.png') no-repeat;
}
/*********** MIGHTY PIRATES ***********/


/*********** ZOO PARADISE ***********/
.zoo_paradise h1, .zoo_paradise #sidebar-second h2 { color: #5FD203; }
.zoo_paradise .slideshow { background: #DFF5AC; }
.zoo_paradise .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/zp/bullet.png') no-repeat; }
.zoo_paradise #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px -461px; width:270px; height:46px; }
.zoo_paradise #sidebar-second .btn-download-facebook:hover { background-position: -536px -507px; }
.zoo_paradise #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/zp/prev.png') no-repeat;
}
.zoo_paradise #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/zp/next.png') no-repeat;
}
/*********** ZOO PARADISE ***********/


/*********** WASTELAND EMPIRES ***********/
.wasteland_empires #nav { bottom: 15px; }
.wasteland_empires.sweepstakes #nav { bottom: 0; }
.wasteland_empires #content { color: #555; }
.wasteland_empires h1, .wasteland_empires #sidebar-second h2 { color: #883000; }
.wasteland_empires .slideshow { background: #c6bdc0; }
.wasteland_empires #left { width:510px; margin:0 20px; }
.wasteland_empires .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/we/bullet.png') no-repeat; padding-top: 2px; }
.wasteland_empires #sidebar-second .btn-download-facebook { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/images/buttons/play_on.jpg') no-repeat -536px -92px; margin-top: 6px; width:270px; height:46px; }
.wasteland_empires #sidebar-second .btn-download-facebook:hover { background-position: -536px -139px; }

.wasteland_empires.alt #nav { bottom: 0; }
.wasteland_empires.alt #top { position: relative; margin-top: -10px; }
.wasteland_empires.alt #play_button { position: absolute; right: 0; bottom: 0; margin: 0 30px 16px 0; }
.wasteland_empires.alt #sidebar-second h2 { margin-top: 11px; }
.wasteland_empires #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/we/prev.png') no-repeat;
}
.wasteland_empires #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/we/next.png') no-repeat;
}
/*********** WASTELAND EMPIRES ***********/


/*********** TOWER TOWN ***********/
.tower_town h1, .tower_town #sidebar-second h2 { color: #004176; }
.tower_town .slideshow { background: #109fc9; }
.tower_town .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/hp/bullet.png') no-repeat; }

.tower_town #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/tt/prev.jpg') no-repeat;
 width:22px!important;
}
.tower_town #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/tt/next.jpg') no-repeat;
 width:22px!important;
}
/*********** TOWER TOWN ***********/


/*********** DO YOU KNOW ME? ***********/
.doyouknowme h1, .doyouknowme #sidebar-second h2 { color: #004890; }
.doyouknowme .slideshow { background: #C3E9F4; }
.doyouknowme .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/ha/bullet.png') no-repeat; }

.doyouknowme #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/dykm/prev.png') no-repeat;
}
.doyouknowme #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/dykm/next.png') no-repeat;
}
/*********** DO YOU KNOW ME? ***********/


/*********** FISH WITH ATTITUDE ***********/
.fishwithattitude h1, .fishwithattitude #sidebar-second h2 { color: #0b3dac; }
.fishwithattitude .slideshow { background: #109fc9; }
.fishwithattitude .node .content ul li { background: url('http://new.crowdstar.com/sites/default/files/images/games/hp/bullet.png') no-repeat; }

.fishwithattitude #sidebar-second a#prev {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/fwa/prev.jpg') no-repeat;
 width:22px!important;
}
.fishwithattitude #sidebar-second a#next {
 background: url('http://new.crowdstar.com/sites/default/files/images/games/fwa/next.jpg') no-repeat;
 width:22px!important;
}
/*********** FISH WITH ATTITUDE ***********/


/*********** SWEEPSTAKES ***********/
.sweepstakes #nav { margin-bottom: 0; font-weight: normal; }
.sweepstakes #content { color: #000; }
.sweepstakes p { font-weight: normal; margin-bottom: 10px; }
.sweepstakes ol, .sweepstakes ul { font-weight: bold; padding-left: 0; }
.sweepstakes ol li, .sweepstakes ul li { margin: 10px 0; }
.sweepstakes ol li span, .sweepstakes ul li span { font-weight: normal; }
.sweepstakes .decimal-list { list-style: inside decimal; }
.sweepstakes .upper-alpha-list { list-style: inside upper-alpha; }
.sweepstakes .lower-alpha-list { list-style: inside lower-alpha; }
.sweepstakes .disc-list { list-style: inside disc; }
.sweepstakes .indent { margin-left: 25px; }
/*********** SWEEPSTAKES ***********/


/*********** ABOUT ***********/
.about img.accent { float: right; margin-left: 60px; }
.about .bios h2 { font-size: 23px; color: #ff3300; margin: 0 0 10px 0; padding: 0; }
.about .bios h3 { font-size: 17px; color: #971306; margin: 0; padding: 0; }
.about .bios p { font-size: 12px; line-height: 1.3em; }
.team .bios .info { border-bottom: 1px solid #96e0ff; padding: 20px 0 10px 0; }
.team .bios .last .info { border-bottom: none; }
.about #content {
 float: left;
 padding-right: 30px;
}


.content-with-sidebar {
 wwidth:600px!important;
}

.about #content, .page-news #content {
	width:600px;
}

.no-sidebars #content {
 width:100%;
}

.about #sidebar-second, .page-news  #sidebar-second{
background:url(http://new.crowdstar.com/sites/default/files/images/about/vert-line.png) no-repeat 0 50%;
 float: right;
 width:220px;
}

.about #sidebar-second ul , .page-news  #sidebar-second ul {
 text-align:center;
 list-style: none none;
} 

.about #sidebar-second ul  li, .page-news #sidebar-second ul li {
 margin:40px 0px;
}


.about #sidebar-second h1, .page-news #sidebar-second h1 {
    color: #0099FF;
    display: inline;
    font-size: 25px;
    line-height: 35px;
    text-align: center;
}

.team #top img {
 float:right;
}

.team #top p {
 width:450px;
}

.team h2 {
  color: #FF3300;
  font-size: 22px;
  font-weight: 700;
  margin: 5px 0 4px;
  padding: 0;
}

.team h3 {
  color: #0099FF;
  font-size: 17px;
  line-height: 1;
  margin-bottom: 1em;
}

/*********** ABOUT ***********/


/*********** JOBS ***********/
.jobs  img.accent { float: left; margin: 0 5px 40px 0; }
.jobs #content .content h2 { font-size: 18px; color: #DA4E19; border-bottom: 1px solid #D2DFFF; padding: 0 0 11px 0; margin-top: 40px; }
.jobs #content .content ul { list-style: none; margin: 0; padding: 0; }
.jobs #content .content ul li a { background: url('http://new.crowdstar.com/sites/default/files/images/jobs/bullet.png') no-repeat; font-size: 15px; font-weight: bold; color: #5b5b5b; text-decoration: none; line-height: 24px; padding-left: 34px; display: block; margin: 4px 0; }
.jobs #content .content ul li a:hover { text-decoration: underline; }
.jobs #content { float: left; width: 460px; margin-right: 50px; }
.jobs #sidebar-second { float: left; width: 248px; }
/*.jobs #sidebar-second ul { margin: 0 0 20px 0; padding: 0; list-style: none; }
.jobs #sidebar-second li { font-size: 12px; border-bottom: 1px solid #E2EAFF; padding: 4px 0; }
*/
.jobs #sidebar-second ul { list-style: none; margin: 0; padding: 0; }
.jobs #sidebar-second ul li { font-weight: bold; color: #555; background: url('http://new.crowdstar.com/sites/default/files/images/jobs/bullet_sm.png') no-repeat; font-size: 11px; font-weight: bold; line-height: 20px; padding-left: 24px; display: block; margin: 4px 0 8px 0; }



.jobs #learnmore { text-indent: -999999px; background: url(http://new.crowdstar.com/sites/all/themes/crowdstar/img/jobs/learn_more_off.png); display: inline-block; width: 135px; height: 37px; }
/*********** JOBS ***********/

/*********** FUN ***********/
.fun #left { float: left; width: 460px; margin-right: 30px; }
.fun #sidebar-second { float: left; width: 218px; padding-right: 30px; }
.fun h1, .fun h2 { color: #DF355C; }
.fun #main { background: url('http://new.crowdstar.com/sites/all/themes/crowdstar/img/culture/character.png') no-repeat; padding-left: 150px; }
.fun #left ul { list-style: none; margin: 0; padding: 0; }
.fun .node .content ul li { font-weight: bold; color: #555; background: url('http://new.crowdstar.com/sites/default/files/images/games/ig/bullet.png') no-repeat; font-size: 13px; font-weight: bold; line-height: 25px; padding-left: 34px; display: block; margin: 4px 0; }
/*********** FUN ***********/

/*********** 404 ***********/
.fourohfour #content { padding: 50px; }
.fourohfour h1 { color: #2E5CBC; }
.fourohfour #content img.accent { float: right; margin-left: 60px; }
/*********** 404 ***********/

/*********** SLIDESHOW ***********/
.slideshow { background: #F5E2A0; padding: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; ddisplay: none; width: 240px; }
.slideshow .pics a { width: 200px; height: 126px; text-align: center; }
.slideshow .pics img { border: 4px solid #FFF; }

#sidebar-second .pics-container {
 width:200px;
}
.slideshow td.pics-container {
 vertical-align:middle;
}
/*********** SLIDESHOW ***********/

/*********** FOOTER ***********/
#footer { text-align: center; font-size: 13px; color: #fff; text-decoration: none; text-shadow: 0 -1px #34507F; margin-top: 0; }
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer-nav { float: left; width: 100%; overflow: hidden; position: relative; }
#footer-nav ul { clear: left; float: left; position: relative; left: 50%; margin: 0; padding: 0; list-style: none; }
#footer ul li { display: block; float: left; right: 50%; position: relative; }
#footer ul li a { display: block; padding: 10px; font-weight: bold; }
#footer .small { font-size: 11px; }
/*********** FOOTER ***********/

.view-news h2 {
  margin-top: 20px !important;
}

.view-news h2:first-child {
  margin-top: 0 !important;
}

.view-news p {
  display: inline;
}